﻿body {
    /*padding-top: 50px;*/
    /*padding-bottom: 20px;
    margin-bottom: 60px;*/
    background-color: #F3F4EF;
    /*min-width: 1024px;*/
}

.body-content {
    padding-left: 25px;
    padding-right: 25px;
}


.dl-horizontal dt {
    white-space: normal;
}


/*input,
select,
textarea {
    max-width: 280px;
}*/

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

/*-------------header styles-------------*/

.header {
    background: linear-gradient(to bottom, #319F43, #11987D);
    padding-top: 5px;
}

    /*body  .header  div {
        padding: 5px 0 5px 0;
    }*/

    .header .info {
    }

        .header .info div {
            display: inline-block;
            vertical-align: middle;
        }

        .header .info .logo {
            background: url(../Images/logo.png) no-repeat;
            background-size: 95%;
            background-position: center;
            height: 74px;
            width: 72px;
            margin-right: 15px;
        }

        .header .info .title {
            color: white;
        }

            .header .info .title .name {
                font-size: 14px;
                opacity: 0.8;
                padding-bottom: 5px;
            }

            .header .info .title .fullname {
                font-size: 16px;
                font-weight: bold;
                opacity: 0.95;
            }

    .header .controls {
        float: right;
    }

        .header .controls div {
            text-align: right;
        }

        .header .controls .login-button {
            margin-top: 5px;
            height: 35px;
            width: 120px;
            background-color: #158A40;
            border: none;
            color: white;
            background-image: none;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            text-shadow: rgba(255, 255, 255, 0.247059) 0px 1px 0px;
        }



            .header .controls .login-button div {
                display: inline-block;
                vertical-align: top;
            }

            .header .controls .login-button .login-icon {
                height: 16px;
                width: 12px;
                background: url(../Images/loginButton.png) no-repeat;
                float: left;
                margin-top: 2px;
            }

            .header .controls .login-button:focus {
                outline-color: transparent;
            }

        .header .controls .locale-selector {
            /*padding-top: 5px;*/
            width: 120px;
        }


            .header .controls .locale-selector .dropdown {
            }

                .header .controls .locale-selector .dropdown > a {
                    font-size: 13px;
                    color: white;
                    border-bottom: 1px dashed white;
                }

                    .header .controls .locale-selector .dropdown > a:hover,
                    .header .controls .locale-selector .dropdown > a:focus {
                        text-decoration: none;
                    }

            .header .controls .locale-selector .dropdown-menu a {
                text-transform: capitalize;
            }

    .header .search {
        padding-bottom: 20px;
        padding-top: 20px;
        /*padding-right: 5px;*/
    }

        .header .search .search-controls {
        }

            .header .search .search-controls .input-group-btn {
            }

                .header .search .search-controls .input-group-btn button {
                    background-color: #D43828;
                    background-image: none;
                    border-color: #D43828;
                    color: white;
                    width: 90px;
                }

/*-------------navigator styles-------------*/

nav.navbar-default {
    background-color: #1A8967;
    background-image: none;
    border: none;
    border-radius: 0;
    min-height: 30px;
    z-index: 999;
    margin-bottom: 0;
}


    nav.navbar-default .navbar-collapse {
        /*padding-left: 0;*/
    }

        nav.navbar-default .navbar-collapse.in,
        nav.navbar-default .navbar-collapse.collapsing {
            border: none;
        }

        nav.navbar-default .navbar-collapse li a {
            background: none !important;
            background-color: transparent !important;
            color: white !important;
            padding-top: 8px;
            padding-bottom: 8px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }


        nav.navbar-default .navbar-collapse ul li.active {
            border-bottom: 3px solid #D43828;
        }
        nav.navbar-default .navbar-collapse ul li:not(.active) {
            border-bottom: 3px solid #1A8967;
        }

            nav.navbar-default .navbar-collapse ul li.active a {
                background-color: transparent;
                background-image: none;
            }


@media(max-width:970px) {
    nav.navbar-default .navbar-collapse ul li a {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media(max-width:840px) {
    nav.navbar-default .navbar-collapse ul li a {
        padding-left: 5px;
        padding-right: 5px;
    }
}



/*-------------footer styles-------------*/
body > .content {
    margin-bottom: 110px;
    /*margin-bottom:92px;*/
}

.footer {
    border-top: 2px solid #1A8967;
    padding: 15px 0;
    margin-top: 15px;
    color: #676767;
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media(max-width:768px) {
    body > .content {
        margin-bottom: 220px;
    }

    .footer .row > div {
        margin-bottom: 15px;
    }
}

/*-------------------------------------*/
/*-------------other stuff-------------*/
/*-------------------------------------*/

.container-fluid.app-wrapper {
    padding-left: 50px;
    padding-right: 50px;
    max-width: 1400px;
}

@media (max-width:1024px) {
    .container-fluid.app-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width:500px) {
    .container-fluid.app-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
}



.navbar-nav {
    margin: 7.5px 0;
}

@media (min-width: 768px) {
    .navbar-nav {
        margin: 0;
    }
}

@media(max-width:800px) {
    .header .controls {
        float: none;
    }

        .header .controls br {
            display: none;
        }
}

.content > .container-fluid > form {
    max-width: 500px;
    color: #676767;
}

.content > .container-fluid > .page-header {
    color: #676767;
    border-bottom: 1px solid#E7E8E3;
}

#logoutForm {
    width: 120px;
}

    #logoutForm .link {
        color: #FFF !important;
        text-decoration: none !important;
        margin-top: 5px;
        display: inline-block;
        float: right;
    }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background: #3BB770;
    color: #fff;
}

.form-control:focus {
    border-color: rgb(92, 184, 92);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(92, 184, 92, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(92, 184, 92,.6);
}




#Text g {
    stroke: initial !important;
}


.manage-nav {
    background-color: #158A40;
    border: none;
    color: white;
    background-image: initial;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
        text-shadow: initial;
}
.manage-nav:active,.manage-nav:hover,.manage-nav:focus,.manage-nav:visited
{
    background-image: initial;
    background-color: #158A40;
    color: white;

}